<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="" PodrediPo="VrProdazna" ForsPrazenRed="D" />
        <Red ImeId="Dobav" Naslov="Dobav." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="VrProdazna" Naslov="Proda`na" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VrNabavna" Naslov="Nabavna" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="cRazl" Naslov="Razlika" Formula="vrProdazna - vrNabavna" Dalisuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="cMarza" Naslov="Mar`a" Formula="(vrProdazna-vrNabavna)/iif(VrNabavna=0, 99999999999, VrNabavna)*100" Dalisuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Komerc" Naslov="Komerc. Pak." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Transport" Naslov="Trans. Pak." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Paleti" Naslov="Paleti" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Volumen" Naslov="Volumen cm3" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
